### Description

Some languages have a **singular** form of “you” for when the word “you” refers to just one person, and a **plural** form for when the word “you” refers to more than one person. Translators who speak one of these languages will always need to know what the speaker meant so they can choose the right word for “you” in their language. Other languages, such as English, have only one form, which people use regardless of how many people it refers to.

The Bible was first written in the Hebrew, Aramaic, and Greek languages. These languages all have both a singular form of “you” and a plural form of “you.” When we read the Bible in those languages, the pronouns and verb forms show us whether the word “you” refers to one person or more than one. When we read the Bible in a language that does not have different forms of you, we need to look at the context to see how many people the speaker was speaking to.

#### Reason This Is a Translation Issue

* Translators who speak a language that has distinct singular and plural forms of “you” will always need to know what the speaker meant so they can choose the right word for “you” in their language.
* Many languages also have different forms of the verb depending on whether the subject is singular or plural. So even if there is no pronoun meaning “you,” translators of these languages will need to know if the speaker was referring to one person or more than one.

Often the context will make it clear whether the word “you” refers to one person or more than one. If you look at the other pronouns in the sentence, they will help you know the number of people the speaker was speaking to.
Sometimes Greek and Hebrew speakers used the singular form of “you” even though they were speaking to a group of people. (See [Forms of ‘You’ — Singular to a Crowd](../figs-youcrowd/01.md).)

### Examples From the Bible

> But he said, “All these things **I** have kept from my youth.” But when he heard this, Jesus said to him, “One thing is still lacking to **you**. All things, as much as **you** have, **sell** all and **distribute** to the poor, and **you** will have treasure in heaven—and **come**, **follow** me.” (Luke 18:21-22 ULT)

The ruler was speaking about just himself when he said “I.” This shows us that when Jesus said “you” he was referring only to the ruler and he used the singular form. So languages that have singular and plural forms of “you” need the singular form here, as well as for the verbs “sell,” distribute,” “come,” and “follow.”

> The angel said to him, “**Dress yourself** and **put on your** sandals.” So he did that. He said to him, “**Put on your** outer garment and **follow** me.” (Acts 12:8 ULT)

The angel used singular forms here and the context makes it clear that he was speaking to one person and that only one person did what the the angel commanded. So languages that have singular and plural forms of “you” would need the singular form here for “yourself” and “your.” Also, if verbs have different forms for singular and plural subjects, then the verbs “dress,” “put on,” and “follow” need the form that indicates a singular subject. 

> All the ones {who are} with me greet **you**. **Greet** the ones loving us in faith. Grace {be} with all of **you**. (Titus 3:15 ULT)

Paul wrote this letter to one person, Titus, so most of the time the word “you” in this letter is singular and refers only to Titus. In this verse, the first “you” is singular, so the greeting is for Titus, as well as the instruction to greet the others there. The second “you,” however, is plural, so the blessing is for Titus and for all of the believers there in Crete.

> “Having gone, **search** carefully for the young child, and after **you** have found him, **report** to me so that I also, having come, might worship him.” (Matthew 2:8 ULT)

Since Herod is speaking to all of the learned men, the word “you” and the commands “search” and “report” are plural.

#### Strategies for finding out how many people “you” refers to

(1) Look at the notes to see if they tell whether “you” refers to one person or more than one person.<br>
(2) Look at the UST to see if it says anything that would show you whether the word “you” refers to one person or more than one person.<br>
(3) If you have a Bible that is written in a language that distinguishes “you” singular from “you” plural, see which form of “you” that Bible has in that sentence.<br>
(4) Look at the context to see how many people the speaker was talking to and who responded.

You may also want to watch the video at https://ufw.io/figs_younum.
